/* ================== BELLE CSS ================== */

/* ================== FONTS CSS ================== */
@import url('http://fonts.googleapis.com/css?family=Nunito:400,300,700|Open+Sans:400italic,400,600,700');

/* ================== RESET CSS ================== */
* {
	line-height:1.5em;
	border:0px;
	margin:0px;
	padding:0px;
	vertical-align:top;
}
body {
	min-width:200px !important;
	font-family: 'Nunito', sans-serif;
	font-size:16px;
	font-weight:300;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#27344a;
}
p {
	font-family: 'Nunito', sans-serif;
	padding-bottom:10px;
	font-size:16px;
	font-weight:300;
}
.clear {
	clear:both;
}
.mt {
	margin-top:70px;
}
.pagination_size {
	margin:30px 0px;
	font-size:12px;
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
}
/* ===================================================== START HEADER ELEMENTS CSS ===================================================== */

/* ================== HEADER CSS ================== */
#header {
	border-top:4px solid #3e4756;
}

/* ================== LOGO CSS ================== */
#header .logo {
	margin-top:30px;
}

/* ================== START CALL US CSS ================== */
.call_us {
	text-align:right;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#64718c;
	margin-top:8px;
}
.call_us span {
	margin-right:5px;
	font-weight:bold;
}
.call_us .call_social {
	float:right;
}
.call_us .call_social li {
	float:left;
	list-style:none;
}
.call_us .call_social li a span {
	box-shadow:0px 0px 1px #999;
	display:block;
	width:18px;
	height:18px;
}
.call_us .call_social li a span.facebook {
	background:url(../images/social/facebook1_icon.png) no-repeat;
}
.call_us .call_social li a:hover span.facebook {
	background:url(../images/social/facebook2_icon.png) no-repeat;
}
.call_us .call_social li a span.twitter {
	background:url(../images/social/twitter1_icon.png) no-repeat;
}
.call_us .call_social li a:hover span.twitter {
	background:url(../images/social/twitter2_icon.png) no-repeat;
}
.call_us .call_social li a span.linkedin {
	background:url(../images/social/linkedin1_icon.png) no-repeat;
}
.call_us .call_social li a:hover span.linkedin {
	background:url(../images/social/linkedin2_icon.png) no-repeat;
}
.call_us .call_social li a span.google {
	background:url(../images/social/google1_icon.png) no-repeat;
}
.call_us .call_social li a:hover span.google {
	background:url(../images/social/google2_icon.png) no-repeat;
}
.call_us .call_social li a span.dribble {
	background:url(../images/social/dribble1_icon.png) no-repeat;
}
.call_us .call_social li a:hover span.dribble {
	background:url(../images/social/dribble2_icon.png) no-repeat;
}
/* ================== END CALL US CSS ================== */


/* ================== MENU CSS ================== */
ul {
	margin:0px;
	padding:0px;
}
.menu {
	float:right;
}
.menu li {
	float:left;
	list-style:none;
	text-transform:uppercase;
	margin:0px 6px;
	padding:22px 4px 23px 4px;
}
.menu li:hover {
	padding-bottom:20px;
	border-bottom:3px solid #ff6600;
}
.menu li.active {
	padding-bottom:20px;
	border-bottom:3px solid #ff6600;
}
.menu li a {
	padding:22px 0px;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:16px;
}
.menu li a:hover {
	color:#ff6600;
	text-decoration:none;
}
.menu li a.active {
	color:#ff6600;
	text-decoration:none;
}

/* DROPDOWN MENU CSS */
.menu .drop_first {
	position:absolute;
	display:none;
	border-top:3px solid #ff6600;
	border-bottom:1px solid #cdcdcd;
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	margin:0px 0px 0px -8px;
}
.menu li:hover {
	position:relative;
}
.menu li:hover .drop_first {
	margin:0px;
	left:0px;
	z-index:999999;
	top:66px;
	display:block;
	width:140px;
}
.menu li:hover .drop_first li {
	padding-top:0px;
	margin:0px;
	padding:0px;
	border:none;
}
.menu li:hover .drop_first li a {
	border-top:1px solid #cdcdcd;
	display:block;
	color:#64718c;
	width:134px;
	font-size:14px;
	text-transform:none;
	background:#fff;
	padding:6px 3px;
	text-indent:5px;
}
.menu li:hover .drop_first li a:hover {
	color:#ff6600;
}

/* DROPDOWN MENU 2ND CSS */
.menu .drop_second {
	position:absolute;
	display:none;
	border-top:3px solid #ff6600;
	border-bottom:1px solid #cdcdcd;
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	margin:0px 0px 0px -8px;
}
.menu .drop_first li:hover .drop_second {
	margin:0px;
	left:140px;
	z-index:999999;
	top:-3px;
	display:block;
	width:140px;
}

/* DROPDOWN MENU 3ND CSS */
.menu .drop_third {
	position:absolute;
	display:none;
	border-top:3px solid #ff6600;
	border-bottom:1px solid #cdcdcd;
	border-left:1px solid #cdcdcd;
	border-right:1px solid #cdcdcd;
	margin:0px 0px 0px -8px;
}
.menu .drop_first .drop_second li:hover .drop_third {
	margin:0px;
	left:140px;
	z-index:999999;
	top:-3px;
	display:block;
	width:140px;
}
/* ===================================================== END HEADER ELEMENTS CSS ===================================================== */

/* ================== START PATH CSS ================== */
#path {
	padding:10px 0px;
	background:url(../images/path_bg.png);
	border-top:1px solid #ededed;
	border-bottom:1px solid #ededed;
	color:#ff6600;
	margin-bottom:30px;
}
#path span {
	line-height:10px;
	font-size:13px;
}
#path h3 {
	font-size:26px;
	margin:0px;
	color:#3e4655;
}
#path a {
	line-height:10px;
	font-family: 'Nunito', sans-serif;
	font-weight:300;
	color:#ff6600;
	font-size:13px;
}
#path a.active {
	font-weight:700;
}
/* ================== END PATH CSS ================== */

/* ================== START SERVICES ================== */
.services {
	padding-left:50px;
	padding-bottom:15px;
}
.services img {
	float:left;
	margin-left:-50px;
}
.services p {
	font-size:14px;
	line-height:1.4em;
}
.services h6 {
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	padding:10px 0px 5px 0px;
}
/* ================== END SERVICES ================== */

/* ================== START QOUTE ================== */
.qoute {
	position:relative;
	padding:20px;
	background:#27344a;
	border-radius:6px;
	margin-bottom:30px;
}
.qoute .qoute_link {
	position:absolute;
	right:20px;
	top:40%;
}
.qoute .qoute_link a {
	background:url(../images/button_bg.png);
	background-repeat:repeat-x;
	padding:5px 15px;
	font-weight:700;
	font-size:13px;
	line-height:1.6em;
	box-shadow:0px 1px 0px #222;
	color:#000;
	text-shadow:0px -1px 0px #fff;
	border-radius:4px;
	opacity:0.9;
}
.qoute .qoute_link a:hover {
	opacity:1;
	text-decoration:none;
	box-shadow:0px 1px 0px #333;
}
.qoute .qoute_title {
	color:#fff;
	font-weight:600;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:10px;
}
.qoute p {
	color:#ff6600;
	padding-bottom:0px !important;
	margin-bottom:0px !important;
	font-size:14px;
}
/* ================== END QOUTE ================== */

/* ================== START RELATED PROJECTS ================== */
.left_title {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:400;
	margin-bottom:15px;
}

/* ================== START BOX/RELATED/PORFOLIO ================== */
.box {
	min-height:230px;
	border:1px solid #e7e7e7;
	padding:15px;
	margin-bottom:30px;
	position: relative;
}
.box_image {
	margin-bottom:15px;
	text-align:center;
	overflow: hidden;
	position: relative;
}
.box_title {
	text-align:center;
}
.box .box_title a {
	font-size:13px;
	font-weight:600;
	color:#27344a;
	font-family: 'Open Sans', sans-serif;
}
.box_title a:hover {
	text-decoration:none;
	color:#ff6600;
}
.box_tech p {
	margin:0px !important;
	padding:0px !important;
	line-height:1.3em;
	font-size:14px;
	color:#555;
	text-align:center;
}

/* ================== START CLIENTS/PARTNERS/INVESTORS ================== */
.clients {
	border:1px solid #e7e7e7;
	padding:15px 0px 0px;
	margin-bottom:30px;
    position: relative;
}
.clients .slide_bar {
	position:absolute;
	margin-top:-18px;
	width:100px;
	margin-left:15px;
	margin-right:15px;
	border-top:5px solid #ff6600;
    cursor: pointer;
}
/* === START SLIDE CONTENT === */
.slide_content {
    overflow: hidden;
}
.slide_content .slide_content_show {
	overflow:hidden;
}
.slide_content .slide_content_full {
	width:10000px;
	padding:5px 0px;
	margin-bottom:20px;
        position: relative;
}
.slide_content .slide_content_full .slide_content_box {
	width:86%;
	margin-left:7%;
	margin-right:7%;
	position:relative;
}
.slide_content .slide_content_full .slide_content_box .slide_image_hover {
	opacity:0;
	filter: alpha(opacity=0);
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	background:#1b95c0;
	border:1px solid #fff;
	border-radius:5px;
}
.slide_content .slide_content_full .slide_content_box .slide_image_hover .slide_center {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-top:50%;
}
.slide_content .slide_content_full .slide_content_box .slide_image_hover .slide_image_zoom {
	position:absolute;
	margin-top:-50px;
	left: -100%;
}
.slide_content .slide_content_full .slide_content_box .slide_image_hover .slide_image_link {
	position:absolute;
	margin-top:-50px;
	right: -100%;
}
.slide_content .slide_content_full .slide_content_box .slide_image img {
	border:1px solid #fff;
	box-shadow:0px 0px 8px #999;
	width:100%;
	height:auto;
}
.slide_nav_back {
	margin-right:8px;
	margin-top:4px;
	margin-left:8px;
	opacity:0.7;
	cursor:pointer;
}
.slide_nav_next {
	margin-left:8px;
	margin-top:4px;
	margin-right:8px;
	opacity:0.7;
	cursor:pointer;
}
@media (max-width: 767px){
    .slide_content .slide_content_full{
        width: auto;
        position: relative;
    }
    .slide_content_full>div{
        text-align: center;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }
    .clients .slide_bar{
        visibility: hidden;
    }
}
/* ================== END CLIENTS/PARTNERS/INVESTORS ================== */

/* ================== START PORTOFILTERS CSS ================== */
.portfolio {
	padding-bottom:50px;
}
.porto_filter {
	margin-bottom: 41px;
}
.box {
	box-shadow: 0px 6px 6px -4px #e1e1e1;
}
.porto_filter .porto_box .porto_image {
	text-align:center;
	position: relative;
	margin-bottom:15px;
}
.hover_effect {
	top:0;
	left:0;
	/*width: 100%;
	height: 100%;*/
	right: 0;
	bottom: 0;
	position:absolute;
	z-index:9;
	overflow:hidden;
	/*background:#555;*/
	/opacity: 0;
	filter: alpha(opacity=0);
}
.hover_effect .image_zoom img {
	display: block;
	margin-top: -90px;
}
.hover_effect .porto_title {
	margin-left:-100%;
	width: 100%;
}
.hover_effect .porto_type {
	margin-left:100%;
	width: 100%;
}
.hover_effect .porto_title, .hover_effect .porto_type, .hover_effect .image_zoom img {
	text-align:center;
}
.hover_effect .porto_title a {
	font-size:16px;
	color:#000;
	font-weight:bold;
}
.hover_effect .porto_type {
	font-size:14px;
	color:#fff;
	font-weight:400;
}
.hover_effect .image_zoom {
	text-align:center;
	width:45px;
	height:44px;
	margin:0px auto;
	top:33%;
	position:relative;
	padding-bottom:10px;
}
.hover_effect .image_zoom a img {
	width:45px;
	height:44px;
	border:0px;
	box-shadow:none;
}
.porto_filter .porto_box img {
	width:100%;
	height:auto;
	position: relative;
	z-index: 0;
}
.porto_image>img,
.box_image>img {
    filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%);
    filter: url('../images/filters.svg#grayscale'); /* Gecko */
    filter: gray; /* IE */
    -webkit-filter: grayscale(1); /* Old WebKit */
}
.porto_image:hover>img,
.box_image:hover>img {
    filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%); 
    -o-filter: grayscale(0%);
    -webkit-filter: grayscale(0);
}
.porto_filter .porto_filterFilter .center {
	float:left;
}
.porto_filter .porto_filterFilter {
	border-bottom:1px solid #88a6c8;
	padding-bottom:14px;
	overflow: hidden;
	font-size: 15px;
	font-weight:300;
	margin-bottom: 30px;
}
.porto_filter .porto_filterFilter ul, ol {
	margin:0px;
}
.porto_filter .porto_filterFilter ul.porto_filterFilterCategories {
	list-style: none;
	overflow: hidden;
}
.porto_filter .porto_filterFilter ul.porto_filterFilterCategories li {
	text-align:center;
	cursor: pointer;
	line-height: 1em;
	float:left;
	margin-right:5px;
	font-weight:600;
	font-size:16px;
	padding:8px 12px;
	color:#26334a;
	font-family: 'Open Sans', sans-serif;
}
.porto_filter .porto_filterFilter ul.porto_filterFilterCategories li:hover {
	padding:8px 12px;
	background:#ff8e00;
	border-radius:4px;
	color:#fff;
}
.porto_filter .porto_filterFilter li.porto_filter_active {
	padding:8px 12px !important;
	background:#ff8e00;
	border-radius:4px;
	color:#fff !important;
}
.porto_filter .porto_filterFilter ul.porto_filterFilterCategories li div {
	padding: 3px 4px 3px 4px;
	border-bottom-width: 2px;
	border-style: solid;
}
.porto_filter .porto_filterFilter ul.porto_filterFilterCategories li.porto_filterFilterCategoriesActive div, .porto_filter .porto_filterFilter ul.porto_filterFilterCategories li:hover div {
}
.porto_filter .porto_filterViews {
	float: right;
	overflow: hidden;
	margin-bottom: 20px;
}
.porto_filter .porto_filterViews .porto_filterViewsOption {
	float: left;
	margin-left: 6px;
	padding: 4px 3px;
	border-style: solid;
	border-bottom-width: 2px;
	cursor: pointer;
}
.porto_filter .porto_filterViews .porto_filterViewsOption.porto_filterViewsOptionActive, .porto_filter .porto_filterViews .porto_filterViewsOption:hover {
	border-color: #fe5113;
}
.porto_filter .porto_filterContainer {
	clear: both;
	position: relative;
	margin: 0 auto;
}
.porto_filter .porto_filterContainer .porto_box {
	position: absolute;
}
/* ================== END PORTOFILTERS CSS ================== */



/* ================== START FEATURES CSS ================== */
.section_title {
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	color:#3e4756;
	font-size:18px;
	border-bottom:1px solid #cccccc;
	padding-bottom:5px;
	margin-bottom:20px;
}
.the-icons li {
	list-style:none;
}
/* === START BLACKQUOTE === */
.blackquote {
	margin-bottom:20px;
}
.blackquote p {
	background:#f1f1f1;
	padding:20px;
	font-size:15px;
	line-height:1.4em;
}
.blackquote .bq_author {
	background:url(../images/bq_bg.png);
	background-repeat:no-repeat;
	background-position:top left;
	color:#64718c;
	text-align: left;
	font-size: 14px;
	margin-top: -10px;
	margin-left:40%;
	padding: 25px 10px 0px 50px;
}
.blackquote2 {
	margin-bottom:20px;
	border-left:5px solid #64718c;
	padding:5px 15px;
}
.blackquote2 p {
	font-size:15px;
}
.blackquote2 .bq_author {
	color:#999;
	margin-top:-15px;
	font-size:14px;
}

/* === START ACCORDION === */
.accordion a {
	color:#ff6600;
}
.accordion a:hover {
	text-decoration:none;
}
.accordion .accordion-heading a {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:16px;
}
.accordion .accordion-group {
	border:0px;
	overflow:hidden;
	border-bottom:1px solid #f0f0f0;
	border-radius:0px;
}
.accordion .accordion-heading .accordion-toggle {
	background:url(../images/accordion_out.png) no-repeat;
	background-position:4px center;
	padding-left:35px;
}
.accordion .accordion-inner {
	padding-left:35px;
}
.accordion .accordion-heading.accordion-heading-active .accordion-toggle {
	background:url(../images/accordion_in.png) no-repeat;
	background-position:4px center;
}
/* === END ACCORDION === */
.nav-tabs a {
	color:#ff6600;
}
/* ================== END FEATURES CSS ================== */

/* ================== START CONTACT CSS ================== */
.contact_info {
	font-size:15px;
	padding-left:15px;
}
.contact_info a {
	color:#ff6600;
	text-decoration:none;
	border-bottom:1px solid #ff6600;
}
.contact_info a:hover {
	text-decoration:none;
	border-bottom:0px solid #ff6600;
}
.google_map {
	overflow: hidden;
	margin-bottom: 30px;
	width: 100%;
	height: 300px;
	border: 1px solid #CCC;
	box-shadow: 0 6px 6px -4px #e1e1e1;
}
.google_map iframe {
	height:300px;
}
.contact_form textarea {
	background:url(../img/input_bg.png);
	background-repeat:repeat-x;
	background-position:top left;
	width:598px;
	color:#666 !important;
	margin-bottom:10px;
	resize:none;
	padding:10px !important;
	font-size:14px !important;
	font-family: 'Open Sans', sans-serif;
}
.contact_form input {
	background:url(../img/input_bg.png);
	background-repeat:repeat-x;
	background-position:top left;
	width:181px;
	padding:10px !important;
	color:#666 !important;
	margin-bottom:10px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px !important;
}
.button {
	background:url(../images/button_bg.png);
	background-repeat:repeat-x;
	padding:8px 40px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:14px;
	text-shadow:0px -1px 0px #fff;
	border:1px solid #c17a04;
	border-radius:5px;
}
.button:hover {
	background:url(../images/button_bg2.png);
	background-repeat:repeat-x;
}
.social {
	height:26px;
	overflow:hidden;
}
.social a{
	display: inline-block;
	width: 25px;
	height: 26px;
	overflow: hidden;
}
.social a img{
	width: 25px;
	display: block;
}
.social a:hover img {
	margin-top:-26px;
}
	
/* ================== END CONTACT CSS ================== */


/* ================== START ABOUT US CSS ================== */
#about_us {
	margin-bottom:50px;
}
#about_us .about_us_title {
	font-size:30px;
	font-family: 'Open Sans', sans-serif;
	color:#111;
	line-height:1.3em;
	font-weight:400;
	margin-bottom:30px;
}
#about_us .about_us_sub_title {
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:17px;
	margin-bottom:10px;
	color:#016c93;
	margin-top:30px;
}
#about_us .about_us_sub_title img {
	margin-right:10px;
	width:30px;
	margin-bottom:3px;
}
#about_us .bar {
	text-transform:uppercase;
	line-height:1.7em;
	text-shadow:1px 1px 0px #333;
	font-family: 'Open Sans', sans-serif;
}
/* ==== TABS 1 === */
#about_us .tabs_menu {
	margin-right:20px;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
#about_us .tabs_menu li {
	padding:10px 0px;
	list-style:none;
	border-top:1px solid #ccc;
}
#about_us .tabs_menu li:hover {
	border-right:3px solid #ff6600;
}
#about_us .tabs_menu li a {
	padding:0px 20px;
	color:#26334a;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}
#about_us .tabs_menu li a:hover {
	color:#ff6600;
	text-decoration:none;
}
#about_us .tabs_menu li.active a {
	color:#ff6600;
	text-decoration:none;
}
#about_us .tabs_menu li.active {
	border-right:3px solid #ff6600;
}
#about_us .cube li {
	background:url(../images/li_bg.png);
	background-repeat:no-repeat;
	background-position:left 7px;
	padding-left:12px;
	list-style:none;
	border-bottom:2px dotted #ccc;
	padding-bottom:8px;
	margin-bottom:8px;
}

/* ================== START TEAM CSS ================== */
.team {
	margin-bottom:30px;
}
.team .team_img {
	margin-bottom:15px;
	text-align:center;
}
.team .team_img img {
	border:1px solid #fff;
	box-shadow:0px 0px 8px #999;
	margin:5px;
	width:92%;
	max-width:300px;
	height:auto;
}
.team .team_title {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	margin-bottom:15px;
	font-weight:600;
}
.team .team_title span {
	color:#ff6600;
	font-weight:400;
}
.team .team_contact {
	border-top:1px solid #e5e5e5;
	text-align:center;
	padding:5px 0px;
	border-bottom:1px solid #e5e5e5;
}
.team .team_contact .social {
	height:23px;
	overflow:hidden;
}
.team .team_contact .social  a {
	margin:1px;
	display:inline-block;
	width:22px;
	height:23px;
	overflow: hidden;
}
.team .team_contact .social  a img {
	width:22px;
}
.team .team_contact .social  a:hover img {
	width:22px;
	margin-top:-23px;
	height:auto;
	display:block;
}
/* ================== END ABOUT US CSS ================== */


/* ================== START SINGLE PROJECT CSS ================== */
.project p {
	font-size:14px;
}
.project_title {
	font-size:21px;
	font-weight:bold;
	margin-bottom:20px;	
	font-family: 'Open Sans', sans-serif;
	color:#26334a;
	border-bottom:1px solid #ccc;
	padding-bottom:20px;
}
.project_title .arrows {
	float:right;
}
.project_title .arrows a {
	opacity:0.8;
}
.project_title .arrows a:hover {
	opacity:1;
}
.mini_title {
	margin-top:0px !important;
	color:#333;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}
.project_tech li {
	background:url(../images/tech_bg.png);
	background-repeat:no-repeat;
	background-position:left center;
	list-style:none;
	font-size:14px;
	margin-bottom:3px;
	padding-left:15px;
}
.project_link {
	margin-bottom:30px;
	margin-top:25px;
}
.project_link a:hover {
	text-decoration:none;
	color:#000;
}
.project_link .button {
	padding:8px 15px !important;
}
/* ================== END SINGLE PROJECT CSS ================== */



/* ================== START BLOG SIDEBAR CSS ================== */
.sidebar {
	border-top:5px solid #ff6600;
	border-bottom:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	padding:12px;
	font-size:14px;
	margin-left:55px;
	margin-bottom:30px;
}
.sidebar .tabs_ul li {
	border-bottom:1px dotted #ccc;
	margin-bottom:20px;
	padding-bottom:15px;
	list-style:none;
	min-height:46px;
}
.sidebar .tabs_ul li a {
	color:#27344a;
}
.sidebar .tabs_ul li a:hover {
	color:#27344a;
	text-decoration:none;
	border-bottom:1px dotted #27344a;
}
.sidebar .tabs_ul li {
	font-size:12px;
}
.sidebar .tabs_ul li img {
	width:50px;
	margin-right:10px;
	float:left;
	padding:2px;
	border:1px solid #ccc;
}
.sidebar .sidebar_project .image {
	margin-bottom:5px;
	padding:3px;
	border:1px solid #ccc;
}
.sidebar .sidebar_project .sidebar_project_link {
	text-align:center;
	margin-bottom:10px;
}
.sidebar .sidebar_project a {
	text-align:center;
	font-weight:700;
	color:#27344a;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}
.sidebar .sidebar_project a:hover {
	color:#ff6600;
	text-decoration:none;
}
.sidebar .sidebar_title {
	font-size:16px;
	font-weight:600;
	color:#2c323c;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:10px;
}
.sidebar .sidebar_title .arrows {
	float:right;
}
.sidebar .sidebar_title .arrows img {
	width:16px;
	height:auto;
}
.sidebar .sidebar_title .arrows a {
	opacity:0.8;
}
.sidebar .sidebar_title .arrows a:hover {
	opacity:1;
}
.sidebar ul {
	margin-bottom:20px;
}
.sidebar .wt_twitter_post a {
	color:#ff6600;
}
.sidebar .wt_twitter_post  a:hover {
	text-decoration:none;
	border-bottom:1px solid #ff6600;
}
.sidebar .side_ul li {
	background:url(../images/side_ul_bg.png);
	background-repeat:no-repeat;
	background-position:2px 8px;
	padding-left:18px;
	padding-bottom:6px;
	margin-bottom:6px;
	list-style:none;
	border-bottom:1px dotted #ccc;
}
.sidebar .side_ul li.last {
	border-bottom:0px;
}
.sidebar .side_ul li a {
	color:#333;
}
.sidebar .side_ul li a:hover {
	color:#ff6600;
	text-decoration:none;
}
.sidebar p {
	font-size:14px;
}
.sidebar_search .search_but {
	height:1px;
	visibility:hidden;
}
.sidebar_search .search_lin  {
	color:#ff6600;
	width:94%;
	border-radius:0px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	font-weight:600;
}
.sidebar_search form {
	margin:0px;
}
.sidebar_search input:-moz-placeholder,
.sidebar_search textarea:-moz-placeholder {
  color: #ff6600;
}
.sidebar_search input:-ms-input-placeholder,
.sidebar_search textarea:-ms-input-placeholder {
  color: #ff6600;
}
.sidebar_search input::-webkit-input-placeholder,
.sidebar_search textarea::-webkit-input-placeholder {
  color: #ff6600;
}
/* === SIDEBAR TABS MODIFICATION === */
.nav-tabs > li > a, .nav-pills > li > a {
	padding-left:8px;
	padding-right:8px;
	font-size:13px;
	color:#333;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
}
.nav-tabs > li > a {
	border-radius:0px;
}
.nav-tabs li {
	margin-right:2px;
	background:#f1f1f1;
}
.nav-tabs > li > a, .nav-pills > li > a {
	margin-right:0px;
}
.nav-tabs > li > a {
	padding-top:5px;
	padding-bottom:5px;
}


/* ===================================================== START BLOG & SINGLE POST ===================================================== */
.post {
	margin-bottom:30px;
}
.post .post_title {
	font-size:25px;
	margin-bottom:12px;
	margin-top:0px;
}
.post .post_title a {
	font-size:25px;
	color:#27344a;
}
.post .post_title a:hover {
	color:#27344a;
	text-decoration:none;
	border-bottom:1px solid #27344a;
}
.post .img_frame_post {
	border:1px solid #ccc;
	margin-bottom:15px;
}
.post .img_frame_post iframe {
	width:100%;
	height:380px;
}
.post p {
	font-size:14px;
}
.post .info {
	display:block;
}
.post .info li {
	float:left;
	list-style:none;
	margin-bottom:20px;
}
.post .info .like_icon {
	margin-left:-40px;
	padding:8px 13px;
	color:#fff;
	font-size:13px;
	background:#ff6600 url(../images/like.png);
	background-repeat:no-repeat;
	background-position:4px 4px;
}
.post .info .comment_icon {
	padding: 5px 16px 11px 55px;
	color:#fff;
	font-size:13px;
	background:#ff6600 url(../images/comment.png);
	background-repeat:no-repeat;
	background-position:20px 4px;
}
.post .info .info_icon {
	background:#2c323c;
	padding:8px 100px 8px 12px;
	color:#fff;
	font-size:14px;
}
.post .post_link {
	text-align:right;
}
.post .post_link a {
	color:#ff6600;
	font-weight:400;
	font-size:13px;
}
/* ================== COMMENT CSS ================== */
#comment_area {
	margin:60px 0px 30px;
}
#comment_area .comment_title {
	margin-bottom:20px;
	color:#000;
	margin-top:60px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:600;
}
#comment_area .comment_title span {
	font-weight:bold;
}
#comment_area .comment {
	min-height:60px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #ccc;
}
#comment_area .comment .replay {
	padding-left:40px;
}
#comment_area .comment .comment_author {
	background:url(../images/comment_author.png) no-repeat;
	width:60px;
	height:60px;
	position:absolute;
}
#comment_area .comment .comment_info {
	margin-left:80px;
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	font-weight:600;
	margin-bottom:10px;
}
#comment_area .comment .comment_info span {
	font-weight:bold;
	margin-right:20px;
}
#comment_area .comment .comment_info a {
	margin-left:20px;
	text-decoration:none;
	font-size:12px;
	border-bottom:1px solid #ff6600;
	color:#ff6600;
	font-weight:600;
}
#comment_area .comment .comment_info a:hover {
	text-decoration:none;
}
#comment_area .comment .comment_text {
	margin-left:80px;
	font-size:14px;
}







/* ===================================================== START FOOTER ELEMENTS CSS ===================================================== */
#footer {
	margin-top:30px;
	color:#999;
	font-size:13px;
}
#footer .logo {
	margin:10px 0px;
}
#footer .logo img {
	width:80px;
	height:auto;
}
#footer p {
	font-size:13px;
	color:#999;
}
#footer a {
	color:#6d7f99;
}
#footer .footer_border {
	background:url(../images/footer_border.png);
	background-repeat:repeat-x;
	height:8px;
}
#footer .footer_border .right {
	float:right;
}
#footer .footer_border .backtotop {
	margin-top:-13px;
	position:absolute;
	background:url(../images/back_top_bg.png);
	background-repeat:no-repeat;
	height:20px;
	width:109px;
	cursor:pointer;
}
#footer .footer_content {
	background:url(../images/footer_bg.png);
	padding:30px 0px;
}

#footer .title {
	padding-bottom:6px;
	font-size:16px;
	color:#91aed2;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-shadow:1px 1px 1px #151515;
}

#footer .footer_posts {
	margin-bottom:15px;
	position: relative;
	top:0;
	left:0;
}
#footer .footer_posts .footer_posts_title {
	padding-left:70px;
}
#footer .footer_posts span {
	font-size:10px;
	color:#888;
	padding-left:70px;
}
#footer .footer_posts .image {
	position:absolute;
	top: 0;
	left: 0;
	border:1px solid #fff;
	box-shadow:0 5px 4px -4px #000;
}
#footer .footer_posts .image img {
	width:50px;
	height:auto;
}
#footer .footer_rights {
	border-top:1px solid #484a4d;
	background:#191c22;
	font-size:14px;
	color:#6d7f99;
	font-family: 'Nunito', sans-serif;
	padding:10px 0px;
}
#footer .footer_rights img {
	width:20px;
	height:auto;
	opacity:0.6;
}
#footer .footer_rights img:hover {
	opacity:1;
}
#footer .footer_social {
	text-align:right;
}
/* ===================================================== END FOOTER ELEMENTS CSS ===================================================== */




/* ==================================== START SITEMAP ==================================== */
.sitemap {
	background:url(../images/sitemap_bg.png);
	background-repeat:repeat-x;
	margin-top:40px;
	color:#444;
	padding:30px 0px 50px 0px;
	font-family: 'Open Sans', sans-serif;
	font-size:16px !important;
	font-weight:600;
}
.sitemap li {
	list-style:none;
	padding:1px 0px;
}
.sitemap li a {
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	font-size:14px;
	color:#ff6600;
}
.sitemap li a:hover {
	border-bottom:1px solid #ff6600;
	text-decoration:none;
}
.sitemap ul {
	margin:0px;
	padding-top:5px;
	padding-bottom:30px;
}
.error_title {
	color:#ff6600;
	font-size:36px;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	font-weight:400;
	margin-bottom:30px;
}
.error_text {
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	font-weight:400;
	font-size:20px;
	color:#333;
	margin-bottom:20px;
}
.error_image {
	text-align:center;
	margin-bottom:10px;
}
.search_button {
	margin-left:-5px;
	background:url(../images/search_b.png);
	background-repeat:no-repeat;
	width:49px !important;
	height:40px !important;
	margin-top:2px;
}
.search_line {
	background:url(../images/search_l.png);
	background-repeat:repeat-x;
	margin:0px !important;
	width:228px;
	padding:8px 8px 10px !important;
	border-radius:0px !important;
	color:#333 !important;
	font-family: 'Open Sans', sans-serif !important;
	margin:0px !important;
}
.search_center {
	margin-bottom:30px;
	width:300px;
	margin-left:auto;
	margin-right:auto;
}

/* ==================================== END SITEMAP ==================================== */





/* ==================================== START SLIDER ==================================== */
.slider {
	padding:5px;
	border:1px solid #ccc;
	margin-bottom:50px;
}
.rs_mainslider {
	position: relative;
}
.rs_mainslider ul.rs_mainslider_items {
	position: relative;
	list-style: none;
	overflow: hidden;
}
.rs_mainslider ul.rs_mainslider_items li {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.rs_mainslider ul.rs_mainslider_items li.rs_mainslider_items_active {
	position: relative;
	z-index: 1;
}
.rs_mainslider ul.rs_mainslider_items li .rs_mainslider_items_image {
	opacity: 0;
	filter: alpha(opacity=0);
	max-width:none;
	width:100%;
	height:auto;
}
.rs_mainslider ul.rs_mainslider_items li .rs_mainslider_items_text {
	position: absolute;
	top: 130px;
	left: 150px;
	overflow: hidden;
}
.rs_mainslider ul.rs_mainslider_items li .rs_mainslider_items_text span {
	color: white;
	font-family: 'Open Sans', sans-serif;
	background: rgba(0,0,0,0.7);
	font-size: 30px;
	line-height: 42px;
	padding: 2px 14px 4px;
}
.rs_mainslider .rs_mainslider_left_container {
	position: absolute;
	left: 0px;
	z-index: 2;
}
.rs_mainslider .rs_mainslider_left_container .rs_mainslider_left {
	background:url(../images/slider/slide_left.png);
	background-repeat:no-repeat;
	height:62px;
	width:42px;
	cursor: pointer;
	text-align: center;
	opacity: 0;
	filter: alpha(opacity=0);
}
.rs_mainslider .rs_mainslider_right_container {
	position: absolute;
	right: 0px;
	z-index: 2;
}
.rs_mainslider .rs_mainslider_right_container .rs_mainslider_right {
	background:url(../images/slider/slide_right.png);
	background-repeat:no-repeat;
	height:62px;
	width:42px;
	cursor: pointer;
	text-align: center;
	opacity: 0;
	filter: alpha(opacity=0);
}
.rs_mainslider .rs_mainslider_dots {
	border-radius:5px;
	padding:0px 2px;
}
.rs_mainslider .rs_mainslider_dots_container {
	position: absolute;
	bottom: 15px;
	left: 0;
	z-index: 2;
}
.rs_mainslider .rs_mainslider_dots_container ul.rs_mainslider_dots {
	list-style: none;
}
.rs_mainslider .rs_mainslider_dots_container ul.rs_mainslider_dots li {
	float: left;
	width: 8px;
	height: 8px;
	background:#fff;
	border:1px solid #fff;
	border-radius: 20px;
	margin: 3px;
	cursor: pointer;
}
.rs_mainslider .rs_mainslider_dots_container ul.rs_mainslider_dots li.rs_mainslider_dots_active {
	background:#028ab9;
}
.rs_center_vertical_container {
	top: 50%;
}
.rs_center_vertical_container .rs_center_vertical {
	margin-top: -50%;
}
.rs_center_horizontal_container {
	margin-left: 50%;
}
.rs_center_horizontal_container .rs_center_horizontal {
	margin-left: -50%;
	float: left;
}
@-moz-document url-prefix() {
    .rs_mainslider ul.rs_mainslider_items li .rs_mainslider_items_text span {
        line-height: 43px;
    }
	.nav-tabs > li > a, .nav-pills > li > a {
		padding-left:7px;
		padding-right:7px;
	}
}
/* ==================================== END SLIDER ==================================== */



/* ==================================== START TWITTER ==================================== */
.wt_twitter {
	margin-bottom:20px;
}
.wt_twitter .wt_twitter_post {
}
.wt_twitter .wt_twitter_post_date {
	font-size:10px;
	display:block;
	color:#777;
	text-transform:uppercase;
}
.wt_twitter_post {
	padding-bottom:10px;
	margin-bottom:10px;
}
.wt_twitter_post a {
	color:#08c3f3;
}
.wt_twitter_post a:hover {
	text-decoration:underline;
}
.wt_twitter .wt_twitter_loading {
}
.wt_twitter .wt_twitter_post a {
}
.wt_twitter .wt_twitter_post .wt_twitter_post_link_external {
}
.wt_twitter .wt_twitter_post .wt_twitter_post_link_user {
}
.wt_twitter .wt_twitter_post .wt_twitter_post_link_search {
}
/* ===================================== END TWITTER ==================================== */



/* ==================================== START FLICKER ==================================== */
.Photostream {
	overflow: hidden;
}
.Photostream .PhotostreamLink {
	display: block;
	float: left;
	width: 60px;
	height: 40px;
	border: 1px solid #f1f1f1;
	margin-bottom: 8px;
	margin-right: 8px;
	box-shadow:0 5px 4px -4px #000;
	overflow: hidden;
}
.Photostream .PhotostreamLink:hover {
	border: 1px solid #fff;
}
.Photostream img {
	float: left;
	padding: 0;
	background: none;
	border: none;
	margin-bottom: 0;
	margin-right: 0;
	box-shadow: none;
	max-width: none !important;
}
/* ==================================== END FLICKER ==================================== */




















/* ============================= RESPONSIVE FIX ========================= */
.drop_menu .btn-group {
	width:100%;
	display:none;
	font-size:16px;
}
.drop_menu .dropdown-toggle {
	width:100%;
	padding:6px 0px;
	font-size:16px;
}
.drop_menu .dropdown-menu {
	width:100%;
	padding:6px 0px;
	font-size:16px;
}



@media (max-width: 979px) {
.da-slide h2, .da-slide p, .da-slide .da-link {
	margin-left:0%;
}
.da-slide p {
	height:48px;
}
.da-slide .da-img {
	margin-left:0px;
}
.box {
	min-height: 235px;
}
.contact_form textarea{
	width: 454px;
}
.contact_form input {
	width:133px;
}
.rs_mainslider .rs_mainslider_right_container {
	display:none;
}
.rs_mainslider .rs_mainslider_left_container {
	display:none;
}
.rs_mainslider_items_text {
	visibility:hidden;
}
.menu li a {
	font-size:15px;
}
.menu li {
	padding-left:1px;
	padding-right:1px;
}
.post .img_frame_post iframe {
	width:100%;
	height:250px;
}
.nav-tabs > li > a, .nav-pills > li > a {
	padding-left: 4px;
	padding-right: 3px;
	font-size: 9px;
}
.wt_twitter_post {
	font-size:12px;
}
#path {
	margin-left:-20px;
	margin-right:-20px;
	padding-left:20px;
	padding-right:20px;
}
.post .info .like_icon {
	margin-left:0px;
}
.qoute .qoute_link {
	margin-left:20px;
	position:relative;
	margin-bottom:6px;
}
}

@media (max-width: 767px) {
.hover_effect .image_zoom {
	top:46%;
}
.porto_filter .porto_filterFilter ul.porto_filterFilterCategories li {
	font-size:14px;
}
.post .info .info_icon {
	padding:8px 10px 8px 12px;
}
.sidebar {
	margin-left:0px;
}
.nav-tabs > li > a, .nav-pills > li > a {
	padding-left:15px;
	padding-right:15px;
	font-size:13px;
}
.da-slider {
	display:none;
}
.footer_content, .footer_rights {
	margin-left:-20px;
	margin-right:-20px;
}
#footer .footer_content, #footer .footer_rights  {
	padding:10px 20px;
}
#footer .footer_social {
	text-align:center;
}
#footer .footer_border .right {
	float:none;
}
.footer_rights {
	text-align:center;
}
#footer .footer_content p {
	text-align:center;
}
.call_us {
	text-align:right;
	margin-bottom:20px;
}
.call_us ul.call_social {
	display:block;
	margin-top:3px;
}
.wt_twitter_post {
	text-align:center;
}
#header .logo {
	margin-top:15px;
}
#blog {
	padding-right:0px;
}
.slide_content .slide_content_full {
	width:100%;
	padding:5px 0px;
}
.slide_content .slide_content_full .slide_content_box {
	max-width:300px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
    text-align: center;
}
.search_center {
	width:100%;
}
input, textarea {
	width:95% !important;
}
input.search_line {
	width:70% !important;
}
.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
	margin-bottom:20px;
}
.logo {
	text-align:center;
	padding-bottom:0px;
}
.social {
	margin-top:0px;
	margin-bottom:10px;
}
.menu {
	display:none;
}
.drop_menu {
	z-index:9999;
}
.drop_menu a {
	font-weight:400;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
}
.drop_menu .btn-group {
	display:block;
}
}


/* UPDATE V1.3 */
.contact_form input:focus, .contact_form textarea:focus {
	border:1px solid #999;
}